Subject: [IGSMAIL-4671]: Re: [IGSMAIL-4670]: MADR/MAD2 status (revised)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: 30 Oct 2003 16:58:21 -0800

******************************************************************************
IGS Electronic Mail      30 Oct 16:58:25 PST 2003      Message Number 4671
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

The hydra-like set of problems at MADR/MAD2 have shown another ugly
head...

SNR values on the TurboRogue are very low, and tracking on both
receivers has now dropped to several satellites only (3-4, where 9
should be visible). Tested spares are on their way to the site.
Meanwhile, treat the data with severe mistrust.

Extreme apologies for the previous well-intentioned, but overly
confident 'success' message.

Best regards,

-dave